# CALL_DEF_WINDOW Struct Reference

`#include <InterfaceGraphic_Aspect.hxx>`

## Data Fields

int | IsDefined
Aspect_Drawable | XWindow
Aspect_Drawable | XParentWindow
EXT_WINDOW * | ext_data
struct {
float xm
float ym
float xM
float yM
} | Position
float | dx
float | dy
char * | Title
char * | Icon
struct {
float r
float g
float b
} | Background

## Field Documentation

float CALL_DEF_WINDOW::b

struct { ... } CALL_DEF_WINDOW::Background

float CALL_DEF_WINDOW::dx

float CALL_DEF_WINDOW::dy

EXT_WINDOW* CALL_DEF_WINDOW::ext_data

float CALL_DEF_WINDOW::g

char* CALL_DEF_WINDOW::Icon

int CALL_DEF_WINDOW::IsDefined

struct { ... } CALL_DEF_WINDOW::Position

float CALL_DEF_WINDOW::r

char* CALL_DEF_WINDOW::Title

float CALL_DEF_WINDOW::xM

float CALL_DEF_WINDOW::xm

Aspect_Drawable CALL_DEF_WINDOW::XParentWindow

Aspect_Drawable CALL_DEF_WINDOW::XWindow

float CALL_DEF_WINDOW::yM

float CALL_DEF_WINDOW::ym

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Aspect.hxx